@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700);
/****font-family: 'Maven Pro', sans-serif;*****/

@import url(https://fonts.googleapis.com/css?family=Droid+Serif);
/****font-family: 'Droid Serif', serif;*****/

* {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
body {
	font-family: 'Maven Pro', sans-serif; 
	font-size:15px;
	color:#666666;
	margin:0;
}
a {
	text-decoration:none;
	outline:none;
	color:#f58020;
}
a:hover {
	color:#333;
	text-decoration:none;
}
img {
	vertical-align:top;
	max-width:100%;
	height:auto;
	border:none;
}
input, select, textarea {
	font-family: 'Maven Pro', sans-serif;
	font-size:13px;
	color:#000;
}
iframe {
	max-width:100%;
	border:none;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clr,
.cl,
.clear {
	clear:both;
}
input,
select,
textarea,
button {
	font-family: 'Maven Pro', sans-serif;
	font-size:15px;
	color:#c2c2c2;
	font-weight:400; 
}
.clearfix:after {
	clear:both;
	display:block;
	visibility:hidden;
	content:"";
}

textarea {
	resize:none;
	min-height:82px;
}

input:focus,
textarea:focus,
select:focus,
button:focus {
	outline:none;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"], 
input[type="search"],
input[type="tel"],
input[type="color"]
{
	border:1px solid #e5e5e5;
	background:#fff;
	padding:0 13px;
	box-shadow:none;
	height:42px;
	max-width:100%;
	border-radius:3px;
	width:100%;
}
input[type="search"] {
	-webkit-appearance:none;
}
textarea {
	line-height:normal;
	padding:9px;
	width:100%;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus, 
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus
{
	border-color:#80ac18;
	background:#f9f9f9;
	box-shadow:0 0 4px rgba(0, 0, 0, 0.2);
}
select {
	border:1px solid #dddddd;
	background:#fff;
	max-width:100%;
	border-radius:3px;
	padding:15px 13px;
}
input[type="image"],
input[type="submit"],
input[type="button"],
button {
	background:#80ac18;
	border: medium none;
    border-radius: 0px;
	color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
	padding: 0px 23px;
	text-transform:uppercase;
	height:40px;
    transition: all 0.3s ease-in-out 0s;
	font-weight:bold;
	appearance:normal;
	-webkit-appearance:none;
	max-width:100%;
}
input[type="image"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
button:hover {
	background-color:#555;
}
input[type="image"]:active,
input[type="submit"]:active,
input[type="button"]:active,
button:active {
	box-shadow:inset 0 0 12px rgba(0, 0, 0, 0.2);
}

.alignleft { float:left; margin:8px 20px 8px 0;}
.alignright { float:right; margin:8px 0 8px 20px;}
.aligncenter { margin:8px auto; text-align:center;}

.wrapper {
	margin:0 auto;
	padding:0 50px;
	max-width:1270px;/*1170px*/
}



.top-header-bg{background:linear-gradient(#f0f0f0, #ffffff); }
.top-header{padding:22px 0 20px 0; }
.logo{float:left; }
.hdr-right{float:right; padding-top:32px;  }
.hdr-call{float:left; }
.call-icon{float:left; margin:0 15px 0 0; }
.call-icon img{border:1px solid #e6e6e6; border-radius:2px; }
.hdr-call p{margin:-2px 0 0 0; font-size:15px; line-height:22px; color:#777777; font-weight:400; float:right;   }
.hdr-call p strong{display:block; font-size:27px; font-weight:700;  }
.hdr-call p strong a{color:#777777; display:block; }
.hdr-call p strong a:hover{color:#80ac18; }
.quote{float:left; padding:0 30px 0 40px;  }
.quote a{font-size:18px; line-height:25px; color:#ffffff; display:block; font-weight:700; text-transform:uppercase; background:#80ac18; padding:10px 18px; border-radius:3px;  }
.quote a:hover{background:#2e302e; }
.hdr-soc{float:right; position:relative; z-index:9;  }
.hdr-soc a{background:url(../images/hdr-social.png) no-repeat #f9f9f9; width:45px; height:45px; float:left; border:1px solid #e6e6e6; margin:0 0 0 10px; border-radius:2px; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;   }
.hdr-soc a:hover{border-color:#80ac18; }
.hdr-soc a.fb{background-position:16px 0; }
.hdr-soc a.twt{background-position:-40px 0; }
.hdr-soc a.yt{background-position:-94px 0; }
.top-header-bg .wrapper{position:relative; }
.ownd-img{position:absolute; right:20px; top:20px; }
.nav-bg{background:#2e302e; padding:10px 0; }
.nav ul{margin:0 -15px; padding:0; }
.nav ul li{margin:0; padding:0 15px; list-style:none; float:left; background:url(../images/nav-border.png) right center no-repeat;  }
.nav ul li:last-child{background:none; }
.nav ul li a{text-decoration:none; text-transform:uppercase; font-size:15px; line-height:24px; color:#b3b3b3; font-weight:500; display:block; padding:5px 20px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;  }
.nav ul li:hover > a, .nav ul li a.active{background:#80ac18; color:#ffffff; border-radius:3px;  }
.nav ul li ul{position:absolute; min-width:180px; background:#2e302e; z-index:99;  padding:5px 0; display:none;   }
.nav ul li ul li{float:none; }
.nav ul li ul li a{font-size:13px; padding:3px 20px; }
.nav ul li:hover ul{display:block; }
.banner ul{margin:0; padding:0; }
.banner ul li{margin:0; padding:0; list-style:none; }
.banner-img{max-height:643px; overflow:hidden; }
.banner-img img{width:100%; }
.ban-aft{text-align:center; margin:-44px 0 0 0; position:relative; z-index:99; }
.banner .bx-wrapper .bx-controls-direction a{height:47px; width:47px; border:2px solid #ffffff; border-radius:5px; margin-top:-23px; background-size:100%;   }
.banner .bx-wrapper .bx-controls-direction a:hover{border-color:#80ac18; background-position:0 bottom;  }
.banner .bx-wrapper .bx-prev{background:url(../images/ban-prev.png) no-repeat; }
.banner .bx-wrapper .bx-next{background:url(../images/ban-next.png) no-repeat; }
.banner .bx-wrapper .bx-next:hover{background-position:0 0; }
.mid-cnt{padding:40px 0 90px 0; }
.wel-sec{float:left; width:50%; padding:0 28px 0 0;  }
.title{padding-bottom:55px; }
.title h3{margin:0; font-size:22px; color:#888888; font-weight:400; position:relative;   }
.title h3 strong{font-size:42px; line-height:45px; color:#000000; display:block; font-family: 'Droid Serif', serif; font-weight:400;  }
.title h3:after{background:#afd327; position:absolute; left:0; bottom:-16px; content:""; width:40px; height:4px; }
.wel-sec p strong{font-weight:700; font-size:20px; }
.wel-sec p{line-height:25px; margin:0; font-weight:400; padding-bottom:14px;  }
.more-btn{display:inline-block; padding:22px 0 0 0; }
.more-btn a{font-size:18px; line-height:22px; color:#ffffff; display:block; text-transform:uppercase; font-weight:700; background:#80ac18; padding:10px 20px; border-radius:3px;  }
.more-btn a:hover{background:#2e302e; }
.get-quote{float:right; width:48.8%; }
.get-quote .title{float:left; }
.quotr-icon{float:right; margin:-16px 0 0 0; }
.quote-form .frm{padding-bottom:15px; }
.frm-left{float:left; width:50%; padding:0 7px 0 0;  }
.frm-right{float:right; width:50%; padding:0 0 0 7px;  }
.quote-form input{padding:0 32px 0 15px; }
.quote-form input.fr-icon1{background:url(../images/quote-form-icon1.png) right 14px center no-repeat;  }
.quote-form input.fr-icon2{background:url(../images/quote-form-icon2.png) right 14px center no-repeat;  }
.quote-form input.fr-icon3{background:url(../images/quote-form-icon3.png) right 14px center no-repeat; }
.quote-form input.fr-icon4{background:url(../images/quote-form-icon4.png) right 15px center no-repeat; }
.quote-form textarea.fr-icon5{min-height:98px; padding:13px 32px 13px 15px; background:url(../images/quote-form-icon5.png) 96% 16px no-repeat;  }
.submit-btn{padding:20px 0 0 0; }
.submit-btn input[type="submit"]{font-size:18px; color:#ffffff; font-weight:700; padding:0 20px; height:42px; border-radius:3px; }
.submit-btn input[type="submit"]:hover{background:#2e302e; }
.service-bg{background:url(../images/service-bg.jpg) 50% 0 / cover no-repeat; border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; }
.ser-ind{position:absolute; left:-85px; top:-48px; }
.service{padding:70px 0 80px 0; position:relative;  }
.service .title{text-align:center; }
.service .title h3::after{left:50%; margin-left:-20px; }
.service-list{margin:0 0; }
.service-box{text-align:center; padding:0 60px;  }
.service-img img{border:2px solid #d6d6d6; border-radius:6px; }
.service-text{padding:20px 0 0 0; }
.service-text h4{font-size:22px; margin:0; font-weight:700; }
.service-text h4 a{color:#666666; }
.service-text h4 a:hover{color:#000000; }
.service-text p{margin:12px 0 0 0; font-size:15px; line-height:24px; font-weight:400; }
.read-btn{display:inline-block; padding:18px 0 0 0;  }
.read-btn a{font-size:15px; line-height:25px; color:#672f00; text-transform:uppercase; display:block; font-weight:700; background:#ffffff; border:1px solid #e5e5e5; border-radius:3px; padding:5px 20px; }
.read-btn a:hover{color:#ffffff; border-color:#80ac18; background:#80ac18;  }
.service-relative{margin:0 -60px; }
.service .owl-nav .owl-prev{background:url(../images/testimonial-prev.png) no-repeat; position:absolute; left:-20px; top:50%; height:30px; width:30px; margin-top:-15px; font-size:0;   }
.service .owl-nav .owl-next{background:url(../images/testimonial-next.png) no-repeat; position:absolute; right:-20px; top:50%; height:30px; width:30px;margin-top:-15px; font-size:0;   }
.service .owl-nav .owl-prev:hover, .service .owl-nav .owl-next:hover{background-position:0 bottom; }
.service .owl-carousel .owl-item img{display:inline; width:auto; }
.testi{padding:76px 0 76px 0; }
.testi .title{text-align:center; padding-bottom:47px; }
.testi .title h3::after{left:50%; margin-left:-20px;  }
.testi-list ul{margin:0; padding:0; }
.testi-list ul li{margin:0; padding:0; list-style:none; }
.testi-box{text-align:center; padding:0 63px; }
.testi-box p{margin:0; font-size:20px; line-height:40px; color:#666666; font-weight:400; font-style:italic;  }
.testi-nm{padding:32px 0 0 0; }
.testi-nm h6{font-size:15px; line-height:24px; color:#666666; margin:0; font-weight:400; display:inline-block; position:relative;   }
.testi-nm h6 strong{display:block; font-size:23px; color:#672f00; font-weight:700;  }
.testi-nm h6 strong a{color:#672f00; }
.testi-nm h6 strong a:hover{color:#000000; }
.testi-nm h6:before{background:url(../images/testimonial-img1.png) no-repeat; width:33px; height:22px; position:absolute; left:-70px; top:50%; content:""; margin:-11px 0 0 0;  }
.testi-nm h6:after{background:url(../images/testimonial-img2.png) no-repeat; width:33px; height:22px; position:absolute; right:-70px; top:50%; content:""; margin:-11px 0 0 0;  }
.testi-list .bx-wrapper .bx-controls-direction a{top:-84px; height:30px; width:30px; margin:0;   }
.testi-list .bx-wrapper .bx-prev{background:url(../images/testimonial-prev.png) no-repeat; left:32%; }
.testi-list .bx-wrapper .bx-next{background:url(../images/testimonial-next.png) no-repeat; right:32%;  }
.testi-list .bx-wrapper .bx-prev:hover, .testi-list .bx-wrapper .bx-next:hover{background-position:0 bottom; }
.footer{background:url(../images/footer-bg.jpg) 50% 0 / cover no-repeat; border-top:1px solid #ebebeb;   }
.footer .wrapper{position:relative; }
.foot-leav{position:absolute; right:-37px; top:-168px;  }
.foot-left{float:left; width:23.2%; text-align:center; padding:60px 0 30px 0; }
.foot-right{float:right; padding:60px 0 30px 0; border-left:1px solid #ededec; width:72%; }
.foot-soc{padding:38px 0 14px 0; }
.foot-soc a{background:url(../images/foot-social.png) no-repeat; height:15px; width:17px; display:inline-block;  margin:0 4px;
-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;  }
.foot-soc a.fb{background-position:0 0; }
.foot-soc a.fb:hover{background-position:0 bottom; }
.foot-soc a.twt{background-position:-25px 0; }
.foot-soc a.twt:hover{background-position:-25px bottom; }
.foot-soc a.yt{background-position:-55px 0; }
.foot-soc a.yt:hover{background-position:-55px bottom; }
.copyright p{margin:0; font-size:14px; color:#868686; font-weight:400; }
.cont-dtl{border-bottom:1px solid #ededec; padding:0 0 58px 39px; float:right;   }
.add-box{float:left; }
.add-icon{width:52px; float:left; margin:0 20px 0 0; }
.add-icon img{background:#ffffff; border:1px solid #ededed; border-radius:50%; }
.add-text{overflow:hidden; padding-right:40px;  }
.add-text h5{margin:0; font-size:20px; line-height:25px; color:#777777; font-weight:700; }
.add-text p{margin:0; font-size:15px; line-height:25px; color:#666666; font-weight:400; }
.add-text p a{color:#666666; }
.add-text p a:hover{color:#5f9209; }
.foot-add{width:300px; }
.foot-call{width:250px; }
.foot-email{width:250px; }
.foot-email .add-text{padding:0; }
.foot-nav{padding:36px 0 0 46px; float:left;  }
.foot-nav ul{margin:0 -25px; padding:0; }
.foot-nav ul li{margin:0; padding:0 25px; list-style:none; float:left; position:relative;   }
.foot-nav ul li a{text-decoration:none; font-size:16px; line-height:24px; color:#666666; font-weight:400; }
.foot-nav ul li a:hover, .foot-nav ul li a.active{color:#5f9209; }
.foot-nav ul li:after{border-right:1px solid #d4d4d4; position:absolute; right:0; top:50%; content:""; height:16px; margin-top:-8px; }
.foot-nav ul li:last-child:after{border:none; }

.page-title-bg{background:url(../images/page-title-bg.jpg) 50% 0 / cover no-repeat; min-height:230px; }
.page-title{padding:74px 0 0 0; }
.page-title h1{font-size:46px; line-height:55px; color:#ffffff; text-transform:uppercase; font-family: 'Droid Serif', serif; margin:0; background:rgba(0, 78, 0 ,0.9); display:inline-block; position:relative; padding:14px 20px;   }
.page-title h1:after{background:url(../images/page-title-after1.png) no-repeat; position:absolute; right:-24px; top:0; content:""; width:24px; height:83px;  }
.content{padding:45px 0 0 0; }
.about .title{padding-bottom:45px; }
.abt-text{float:left; width:50%; padding:0 40px 0 0;  }
.abt-text p{margin:0; font-size:15px; line-height:25px; color:#666666; font-weight:400; padding-bottom:14px;  }
.abt-text p strong{font-size:20px; font-weight:700; }
.abt-text p:last-child{padding:0; }
.abt-img{position:relative; float:right; margin:24px 24px 0 0; width:45.8%;  }
.abt-img img{border-radius:3px; }
.abt-img:after{border:1px solid #eeeeee; position:absolute; left:24px; top:-24px; right:-24px; bottom:24px; content:""; z-index:-1; border-radius:3px;  }
.abt-btm{padding:30px 0 82px 0; }
.abt-btm p{font-size:15px; line-height:25px; color:#666666; font-weight:400; margin:0; padding-bottom:14px; }
.abt-btm p strong{font-size:20px; font-weight:700; }
.abt-btm ul{margin:0; padding:0; }
.abt-btm ul li{margin:0; padding:5px 0 5px 24px; list-style:none; font-size:15px; line-height:25px; font-weight:400; background:url(../images/about-list-icon.png) 0 14px no-repeat;  }
.abt-ext{max-height:573px; overflow:hidden; }
.abt-ext img{width:100%; }

.contact .title{text-align:center; padding-bottom:43px; }
.contact .title h3::after{left:50%; margin-left:-20px; }
.contact > p{margin:0; font-size:15px; line-height:25px; color:#666666; font-weight:400; text-align:center; padding:0 191px; }
.cont-info{padding:50px 0 75px 0; border-bottom:1px solid #ebebeb; position:relative;   }
.cont-info:after{background:url(../images/contact-info-after1.png) no-repeat; position:absolute; bottom:-20px; left:50%; content:""; width:82px; height:39px; margin-left:-41px;  }
.info-box{width:33.33%; float:left; text-align:center; position:relative; }
.info-box:after{background:url(../images/contact-info-border.png) no-repeat; width:4px; height:100%; position:absolute; right:-2px; top:50%; content:""; margin-top:-79px;  }
.info-box:last-child:after{background:none; }
.info-icon img{border:1px solid #ededed; border-radius:50%; padding:2px;  }
.info-text{padding:13px 0 0 0; }
.info-text h5{margin:0 0 3px 0; font-size:20px; line-height:25px; color:#777777; font-weight:700; }
.info-text p{margin:0; font-size:15px; line-height:25px; color:#666666; font-weight:400; }
.info-text p a{color:#666666;}
.info-text p a:hover{color:#74ab1b;}
.cont-quote{padding:75px 0 90px 0; }
.get-left{float:left; width:48.8%; }
.get-left .title{text-align:left; padding-bottom:47px;  }
.get-left .title h3::after{left:0; margin:0; }
.cont-map{float:right; width:47%; }
.cont-map iframe{display:block; width:100%; height:352px; border-radius:3px; }

.testimonial{padding:0 0 70px 0; }
.testimonial .title{text-align:center; padding-bottom:43px;  }
.testimonial .title h3::after{left:50%; margin-left:-20px; }
.testimonial > p{margin:0; font-size:15px; line-height:25px; color:#666666; font-weight:400; padding:0 191px; text-align:center; }
.testimonial-list{padding:60px 0 0 0; text-align:center;  }
.testimonial-list ul{margin:0 -15px 0 -15px; padding:0; }
.testimonial-list ul li{margin:0; padding:0 15px 45px 15px; list-style:none; float:left; width:50%; }
.cust-box{text-align:center; }
.cust-text{background:#f7f7f7; padding:35px 48px; position:relative; border-radius:3px;   }
.cust-text:after{background:url(../images/cust-text-after1.png) no-repeat; position:absolute; bottom:-14px; left:50%; margin-left:-16px; content:""; width:33px; height:14px; }
.cust-text p{margin:0; font-size:18px; line-height:31px; color:#666666; font-weight:400px; }
.cust-nm{padding:29px 0 0 0; }
.cust-nm h4{margin:0 0 2px 0; font-size:15px; line-height:22px; color:#666666; font-weight:400; display:inline-block; position:relative;   }
.cust-nm h4 strong{font-size:22px; color:#672f00; font-weight:700; display:block; }
.cust-nm h4 strong a{color:#672f00;}
.cust-nm h4 strong a:hover{color:#000000;}
.cust-nm h4:before{background:url(../images/customer-say-img1.png) no-repeat; position:absolute; left:-56px; top:50%; width:25px; height:16px; margin-top:-8px; content:""; }
.cust-nm h4:after{background:url(../images/customer-say-img2.png) no-repeat; position:absolute; right:-56px; top:50%; width:25px; height:16px; margin-top:-8px; content:""; }
.testimonial-list .more-btn{padding:2px 0 0 0;  }

.our-ser{padding-bottom:42px; }
.our-ser .title{text-align:center; padding-bottom:43px;  }
.our-ser .title h3::after{left:50%; margin-left:-20px; }
.our-ser > p{margin:0; font-size:15px; line-height:25px; color:#666666; font-weight:400; padding:0 191px; text-align:center; }
.our-ser-bg{background:url(../images/service-page-bg.jpg) 50% 0 / cover no-repeat; border-top:1px solid #ebebeb; }
.our-ser-list{text-align:center; padding:80px 0 20px 0; position:relative;  }
.our-ser-list ul{margin:0; padding:0;   }
.our-ser-list ul li{margin:0 -3px 0 -2px; padding:0 0 60px 0; display:inline-block; width:33.33%;  list-style:none; vertical-align:top;  }
.our-ser-list .service-img img{border:3px solid #d6d6d6; }

.comn-pop{margin:100px auto; max-width:1170px; position:relative;  }
.comn-pop .mfp-close{background:url(../images/popup-close-btn.png) no-repeat #80ac18; height:40px; width:40px; border-radius:50%; font-size:0; opacity:1; top:-20px; right:-20px;  }
.comn-pop .mfp-close:hover{background-color:#000000; }
.service-pop{background:#ffffff; margin:0 auto; padding:50px 50px ; border-radius:5px;  }
.ser-pop-img{position:relative; display:inline-block; float:right; z-index:11; margin:23px 23px 0 36px;  }
.ser-pop-img img{border-radius:3px; }
.ser-pop-img:after{border:1px solid #eeeeee; position:absolute; left:23px; top:-23px; right:-23px; bottom:23px; content:""; border-radius:3px; z-index:-1;  }
.service-pop .title{padding-bottom:45px; }
.service-pop p{font-size:15px; line-height:25px; color:#666666; font-weight:400; margin:0; padding-bottom:13px;  }
.service-pop p strong{font-size:20px; font-weight:700; }
.ser-pop-btm{padding:12px 0 0 0; }
.ser-pop-btm p{font-size:15px; line-height:25px; color:#666666; font-weight:400; margin:0; padding-bottom:13px; }
.ser-pop-btm p strong{font-size:20px; font-weight:700; }
.ser-pop-btm ul{margin:3px 0 -5px 0; padding:0; }
.ser-pop-btm ul li{margin:0; padding:5px 0 5px 24px; list-style:none; font-size:15px; line-height:25px; color:#666666; font-weight:400; background:url(../images/about-list-icon.png) 0 14px no-repeat; }

/* V.R. 2-6-2016 */
.about .about-service-main{padding:0; padding-bottom:82px;}
.service-pop ul{margin:3px 0 -5px 0; padding:0; }
.service-pop ul li{margin:0; padding:5px 0 5px 24px; list-style:none; font-size:15px; line-height:25px; color:#666666; font-weight:400; background:url(../images/about-list-icon.png) 0 14px no-repeat; }
.ser-pop-img{margin:23px 23px 12px 36px;  }
.nav ul li.current-menu-item > a{background:#80ac18; color:#ffffff; border-radius:3px;  }
.foot-nav ul li.current-menu-item > a { color: #5f9209;}
.comn-pop .service-pop {z-index:99999;}
.testi-list .bx-wrapper .bx-controls-direction a {z-index:99;}

/* V.R. 22-6-2016 */
.our-ser.service_top_content > p { margin-bottom: 13px; padding: 0 90px;}
.comn-pop > .service-pop > ul {margin-bottom:10px;}
.testimonial-list ul li:nth-child(2n+1) {
    clear: both;
}